﻿
.tablet-wrapper .modal-wrapper {
    max-width: 752px !important;
    border-radius: 20px !important;
    width: 660px !important;
    height: 830px !important;
}

.tablet-wrapper .modal-content {
    height: 756px;
}

.tablet-wrapper .MoldalContent{
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 20px 30px 30px 30px;
    width: 100%;
}

.tablet-wrapper .MoldalContent .imageConsent{
justify-content: center;
text-align: center;
}

.tablet-wrapper .MoldalContent .consent-header {
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0.05em;
    color: #58585B;
    text-align: center;
    margin-bottom: 16px;
}

.tablet-wrapper .MoldalContent .consent-card {
    background: #F4F6F8;
    padding: 10px;
    text-align: center;
    color: #576A7F;
    font-size: 20px;
}

.tablet-wrapper .MoldalContent .consent-checkbox {
    display: inline-flex;
    width: 100%;
    justify-content: space-evenly;
    align-items: center;
    margin-top: 8px;
    color: #58585B;
}

.tablet-wrapper .MoldalContent .consent-checkbox>div {
    display: flex;
    align-items: center;
}

.tablet-wrapper .MoldalContent .consent-content{
overflow-y: auto;
    width: 100%;
    height: 100%;
}

.tablet-wrapper .MoldalContent .consent-button-wrapper {
    text-align: center;
    margin-top: 12px;
}

.tablet-wrapper .MoldalContent .consent-button-wrapper .button{
    background-color: #077698;
    width: 175px;
    height: 45px;
    border-radius: 8px;
    font-size: 20px;
    text-align: center;
}
@media screen and (orientation:landscape) and (max-width:1194px){

    .tablet-wrapper .modal-wrapper {
    max-width: 890px !important;
    border-radius: 20px !important;
}
    .Consent-modal-PC-New .modal-content {
    height: 664px;
    max-height: none;
    }
}